config
GET · POST /api/v1/org/{org_id}/superagents/{provider_resource_id}/config
Authorization
BearerAuth AuthorizationBearer <token>
Token de usuário, Personal Access Token (aumo_pat_...) ou chave de projeto (aumo_pk_...).
In: header
Path Parameters
org_id*Org Id
provider_resource_id*Provider Resource Id
Header Parameters
X-Correlation-ID?string
Identificador para rastrear a requisição. Gerado pelo gateway quando omitido.
Response Body
application/json
application/json
curl -X GET "https://example.com/api/v1/org/string/superagents/string/config"nullAuthorization
BearerAuth AuthorizationBearer <token>
Token de usuário, Personal Access Token (aumo_pat_...) ou chave de projeto (aumo_pk_...).
In: header
Path Parameters
org_id*Org Id
provider_resource_id*Provider Resource Id
Header Parameters
X-Correlation-ID?string
Identificador para rastrear a requisição. Gerado pelo gateway quando omitido.
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
curl -X POST "https://example.com/api/v1/org/string/superagents/string/config" \ -H "Content-Type: application/json" \ -d '{}'null